/** Shopify CDN: Minification failed

Line 651:0 Unexpected "}"

**/
@font-face {
    font-family: 'PP Editorial New';
    src: url('/cdn/shop/files/PPEditorialNew-BoldItalic.woff2?v=1715356753') format('woff2'),
        url('/cdn/shop/files/PPEditorialNew-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Editorial New';
    src: url('/cdn/shop/files/PPEditorialNew-Regular.woff2') format('woff2'),
        url('/cdn/shop/files/PPEditorialNew-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Editorial New';
    src: url('/cdn/shop/files/PPEditorialNew-Bold.woff2?v=1715356753') format('woff2'),
        url('/cdn/shop/files/PPEditorialNew-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Editorial New';
    src: url('/cdn/shop/files/PPEditorialNew-Italic.woff2') format('woff2'),
        url('/cdn/shop/files/PPEditorialNew-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'So:hne';
    src: url('/cdn/shop/files/Sohne-Leicht.woff2') format('woff2'),
        url('/cdn/shop/files/Sohne-Leicht.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'So:hne';
    src: url('/cdn/shop/files/Sohne-Kraftig.woff2') format('woff2'),
        url('/cdn/shop/files/Sohne-Kraftig.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'pp_editorial_newitalic';
    src: url('/cdn/shop/files/ppeditorialnew-italic_c2a6d614-cf39-4564-9290-51d88a6b32da.woff2?v=1718407237') format('woff2'),
         url('/cdn/shop/files/ppeditorialnew-italic_f864929a-de87-4eec-9f3e-72063b9d3293.woff?v=1718407236') format('woff');
    font-weight: normal;
    font-style: normal;

}


div#klaviyo-bis-button-container button.needsclick {
    height: 46px !important;
}

@media only screen and (min-width: 1068px) {
  .template-collection div#ProductGridContainer
 {
    padding-top: 80px;
}
    .multiple-media-with-text--images.image-layout--collage .multiple-media-with-text--images-column:nth-child(2) .multiple-media-with-text--images-image {
        transform: translateY(0px) !important;
    }
}

/*button.bundle-size-btn[data-size="5"]:before {
    content: 'popular';
    position: absolute;
    top: -23px;
    color: #000;
    font-weight: 300;
    font-size: 14px;
    border: 1px solid #eaeaea;
    width: 100%;
    left: 0;
    padding: 3px 5px;
    background: #eaeaea;
    line-height: 1;
}


.bundle-size-selector .bundle-step-title.h3 {
    padding-bottom: 25px;
}
button.bundle-size-btn[data-size="5"] {
    position: relative;
}*/


.unicorn_cart_cross_sell span.unicorn_product_price_compare {
    display: none !important;
}

div#klaviyo-bis-button-container > .needsclick {
    display: flex;
    flex: 1;
}
div#klaviyo-bis-button-container button.needsclick {
    height: 44px !important;
    font-family: 'So:hne' !important;
    font-size: .8125rem !important;
    flex: 1;
    background: #fff;
    color: #151515;
    border: 1px solid #151515 !important;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    letter-spacing: var(--button-letter-spacing) !important;
    line-height: 1 !important;
    font-weight: 500 !important;
    border-radius: 4px !important;
}


div#klaviyo-bis-button-container button.needsclick.outline, div#klaviyo-bis-button-container button.needsclick:hover{
    color: #fff;
    border: 1px solid #151515 !important;
    background: #151515;
}

div#klaviyo-bis-button-container {
    flex: auto;
    display: flex;
}
.template-search ul#product-grid > li.column:first-child
 {
    display: none;
}
.variations label[data-hide="true"] {
    display: none !important;
}

.product-card-info[handle="sown-again-gift-card"] span.Color_Name {
    display: none;
}

.price .current-price.is-sale { color: #d00; }
.price .sale-percentage {   }
span.badge.onsale {
    display: none !important;
}
.price del+ins {
    margin-left: 0;
}
.price .sale-percentage {
    font-size: 13px;
}
.product-card-info span.price {
    display: flex;
    gap:10px;
    flex-wrap:wrap;
}

.template-product theme-header#header {
    background: #fff;
}
.mobile-menu img,.full-menu--menu-primary>li>a>img
{
    display: none;
}

.thb-product-detail .product-single__media .figcaption {
    display: none !important;
}

.product-card-swatches--container.no-js-hidden {
    display: none;
}
.template-index .shopify-section.section-featured-collection {
    margin-top: 40px;
}
.c-pill {
  align-items: center;
	font-family: "Open Sans", Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 11px;
  display: inline-block;
  height: 100%;
  white-space: nowrap;
  width: auto;

  position: relative;
  border-radius: 100px;
  line-height: 1;
  overflow: hidden;
  padding: 0px 12px 0px 20px;
  text-overflow: ellipsis;
	line-height: 1.25rem;
	color: #595959;
	
    word-break: break-word;

  &:before {
    border-radius: 50%;
    content: '';
    height: 10px;
    left: 6px;
    margin-top: -5px;
    position: absolute;
    top: 50%;
    width: 10px;
  }
  
 
}


.c-pill--success {
  background: #b4eda0; }
  .c-pill--success:before {
    background: #6BC167; }
/* .c-pill--warning {
  background: #ffebb6; }
 .c-pill--warning:before {
    background: #ffc400; }*/
.c-pill--danger {
  background: #ffd5d1; }
  .c-pill--danger:before {
    background: #ff4436; }

.product-card .product-featured-image
{
  position: relative;
}

/*span.c-pill.c-pill--warning {
    position: absolute;
    left: 10px;
    z-index: 6;
    border-radius: 6px;
    padding: 0 12px;
    height: 20px;
    top: 10px;
    color:#fff;
}*/
 span.c-pill.c-pill--warning {
  position: absolute;
        left: 10px;
        z-index: 6;
        height: 20px;
        top: 10px;
        font-size: 10px;
        line-height: 18px;
        padding: 0 12px;
        color: #000 !important;
        background: transparent !important;
        border: 1px solid #000 !important;
 }

/*.c-pill--warning:before {
    background: #fff;
    height: 8px;
    width: 8px;
    margin-top: -4px;
}*/

#main-content input.needsclick:hover,
#main-content input.needsclick:focus{
    border: 1px solid #000 !important;
}
.needsclick {
    font-family: 'So:hne' !important;
    font-weight: 300 !important;
    font-style: normal !important;
}
#product-grid li.column {
    margin-bottom: 25px;
}

.template-index .product-card-swatches--container {
    display: none;
}
.products.row.grid .small-6.medium-6.large-3.columns {
    margin-bottom: 25px;
}
span.Color_Name {
    display: block;
    padding-bottom: 10px;
    text-transform: inherit;
    font-size: 13px;
}
.pagination--wrapper {
    display: none !important;
}
.thb-filter-sort-count.thb-filter-sort-count--bar,#FacetFiltersForm {
    display: none !important;
}
#contact_form input[type="email"] {
    color: #595959;
}
.js .mobile-toggle-wrapper[open].active .mobile-menu-drawer {
    background: #fff;
}
body.overflow-hidden #main-content {
    filter: blur(1px);
}
.mobile-menu a {
    color: #151515 !important;
    font-weight: 300;
}
span.body-font
{
    font-family: 'pp_editorial_newitalic';
    font-weight: initial;
    font-style: normal;
}
.variations .product-form__input--color input[type=radio]+label {
    border: 1px solid #eaeaea;
}
.template-index a.logolink img {
    filter: invert(1);
}
.template-index .is-sticky a.logolink img {
    filter: invert(0);
}
.shopify-payment-button__button .size--large:after {
    content: "Buy Now";
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    border-radius: 0px;
    border: 1px solid #000;
}
body, p, li {
    font-family: 'So:hne';
    font-weight: 300;
    font-style: normal;
}

h1, h2, h3, h4, h5, .h0, .h1, .h2, .h3, .h4, .h5
{
  font-family: 'PP Editorial New';
  font-weight: normal;
    font-style: normal;
}
button.needsclick {
    font-family: "So:hne" !important;
    font-weight: 300 !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    padding: 0 20px !important;
    font-size: 18px !important;
}
/*form.needsclick.klaviyo-form {
    max-width: calc(100% - 30px) !important;
    margin: 0 auto !important;
    padding-left: 5px !important;
  width: 500px !important;
}*/
/*body > div > .needsclick.kl-private-reset-css-Xuajs1 {
    display: none !important;
}*/
.button, .button-label, .shopify-challenge__button, .customer button
{
    font-family: "So:hne";
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
}
.jj_home_form {
       position: unset;
    margin: 0 auto;
    width: 700px;
    padding-top: 120px;
}
.template-index .split-text.description-size--medium {
    font-family: "So:hne";
    font-weight: 500;
    font-size:22px;
  }
.jj_home_form span.ql-font-poppins {
    color: #fff !important;
}
.template-index .jj_home_form .klaviyo-form.klaviyo-form.klaviyo-form > div.needsclick {
    min-height: unset !important;
}
/*.template-index .slideshow__slide-content .button.white {
    background: transparent;
    border-color: #fff;
    color: #fff;
    border-width: 2px;
}*/
span.c-pill.c-pill--warning
{
  border-radius:4px !important;
}

.template-product span.price {
    display: flex !important;
    gap: 15px !important;
}
.template-product .price .sale-percentage {
    font-size: 20px;
    line-height: 1;
    margin-top: -2px;
    font-weight: 300;
}
@media(min-width:768px)
{
  .jj_home_form form.needsclick.klaviyo-form > div > div.needsclick:last-child {
    width: 100%;
    max-width: 240px;
}
  button.needsclick {
    font-family: "So:hne" !important;
        font-weight: 300 !important;
        font-style: normal !important;
        text-transform: uppercase !important;
        padding: 0 20px !important;
        font-size: 14px !important;
}
  .jj_home_form form.needsclick.klaviyo-form > div.needsclick {
         display: flex !important;
    flex-wrap: wrap !important;
    flex-direction: row !important;
    gap: 25px;
    min-height: unset !important;
  }
  .jj_home_form form.needsclick.klaviyo-form div.needsclick > div > div {
    padding: 0 !important;
  }
  .jj_home_form form.needsclick.klaviyo-form > div > div.needsclick:last-child {
    width: 100%;
  }
}
.product-card-info span.price {
    font-weight: 300;
}
 .full-menu--menu-primary > li > a > img {
    filter: invert(0);
    width: 24px;
    padding-right: 3px;
    margin-right: 3px;
}
.full-menu--menu-primary > li > a {
    font-size: 14px;
}
ul.full-menu--menu-primary > li {
    margin-bottom: 10px;
}
.scrolling-text--inner {
        padding: 22px 0 !important;
}
 .scrolling-text--item span
 {
    font-size: 20px !important;
}
[suffix="build-your-own-bundle"] figure.multicolumn--image:hover {
    cursor: pointer;
}
[suffix=build-your-own-bundle] .multicolumn--column {
    margin-bottom: 20px;
}
span.badge.out-of-stock.top.left {
        left: unset;
        right: 6px;
        top: 5px;
        padding: 0px 8px;
        min-height: unset;
        text-transform: uppercase;
        letter-spacing: 0px;
        height: 18px;
        color: rgb(255, 255, 255);
        font-size: 10px;
        font-family: "Open Sans", Arial, Verdana, sans-serif;
        font-weight: 700;
        line-height: 1;
        border: 1px solid #939393;
        display: flex;
        justify-content: center;
        align-items: center;
}
.thb-product-detail .product-price-container span.badge.out-of-stock {
    color: #fff;
}
@media(max-width:1067px)
{
  .mobile-menu img {
    filter: invert(1);
    width: 24px;
    padding-right: 2px;
    margin-right: 10px;
  }
}
@media(max-width:767px)
{
    span.c-pill.c-pill--warning
    {
        line-height:19px !important;
        height: 18px;
         display: flex;
        justify-content: center;
        align-items: center;
    }
        span.badge.out-of-stock.top.left {
        left: unset;
        right: 6px;
        top: 5px;
        padding: 0px 8px;
        min-height: unset;
        text-transform: uppercase;
        letter-spacing: 0px;
        height: 18px;
        color: rgb(255, 255, 255);
        font-size: 10px;
        font-family: "Open Sans", Arial, Verdana, sans-serif;
        font-weight: 700;
        border: 1px solid #939393;
        display: flex;
        justify-content: center;
        align-items: center;
        line-height:19px;
    }
}
 /*.template-product .product-image-container
 {
    padding: 0 !important;
}*/
 .template-product .product-images .flickity-page-dots {
    display: none !important;
}
 .template-product  h1.product-title.uppercase--false {
    font-size: 24px;
}
#Product-Slider .flickity-nav {
    opacity: 1;
    top: calc(50% - 20px);
    display: flex;
    background: transparent;
    border: 0;
}
#Product-Slider .flickity-nav svg {
    width: 8px !important;
    height: 14px !important;
    transform: scale(1);
}
#Product-Slider .flickity-nav.flickity-next {
    right: 0px;
}
#Product-Slider .flickity-nav.flickity-prev {
    left: 0px;
}
 .template-product .product-gallery-container {
    margin-bottom: -30px;
}
 .template-product .product-image-container {
    padding-top: 60px;
}
  .template-collection div#ProductGridContainer
 {
    padding-top: 60px;
}
  .scrolling-text--inner {
    padding: 20px 0 !important;
  }
 .scrolling-text--item span
 {
    font-size: 15px !important;
}
  #product-grid li.column {
    margin-bottom: 15px;
}
  .featured-collection .small-6.medium-6.large-3.columns {
    margin-bottom: 15px;
}
  .jj_home_form {
   
    margin: 0 auto;
    width: calc(100% - 30px);
}
  
  button.needsclick
  {
    font-size: 14px !important;
  }
  .template-index .jj_home_form .klaviyo-form.klaviyo-form.klaviyo-form {
    max-width: 260px;
    margin: 0 auto;
}
  .template-index input.needsclick::placeholder {
    font-size: 14px !important;
}
.template-index .jj_home_form input.needsclick {
    text-align: center !important;
  font-size: 14px !important;
  padding-left:0px !important;
  height: 41px !important;
}
  .template-index .split-text.description-size--medium {
    font-family: "So:hne";
    font-weight: 500;
    font-size: 18px;
  }

  /*span.c-pill.c-pill--warning {
    position: absolute;
    left: 6px;
    z-index: 6;
    height: 18px;
    top: 5px;
    font-size: 9px;
    line-height: 18px;
    padding:0 12px 0 12px;
    color:#fff;
  }*/
 span.c-pill.c-pill--warning {
position: absolute;
    left: 6px;
    z-index: 6;
    top: 5px;
    font-size: 10px;
    padding: 0px 10px;
    color: rgb(0, 0, 0) !important;
    background: transparent !important;
    border: 1px solid rgb(0, 0, 0) !important;
    height: 18px;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
 }
  /*.c-pill--warning:before {
    background: #fff;
    height: 6px;
    width: 6px;
    margin-top: -3px;
  }*/
}


.template-index .small-6.medium-6.large-3.columns[color_name_hand="sage"] {
    display: none;
}